import React from "react";

// Styles
import styles from "./ExamCard.module.css";

const ExamCard = ({ item, background }) => {
  return (
    <a
      href={item?.url}
      className={`flex_display ${styles.exam_card}`}
      style={{ background: background ? background : "" }}
    >
      <img src={item?.image} width={50} height={50} alt="Exam Image" />
      <p>{item?.name}</p>
    </a>
  );
};

export default ExamCard;
