import React from 'react'

// Styles
import styles from "./UpcomingExams.module.css"

// Components
import ExamCard from '../Common/ExamCard/ExamCard'

const upcomingExams = [
    {
        name: "JEE MAINS",
        url: "/course/jee-main",
        image: "/jee.png",
    },
    {
        name: "JEE ADVANCED",
        url: "/course/jee-advanced",
        image: "/jee.png",
    },
    {
        name: "BITSAT",
        url: "/course/bitsat",
        image: "/jee.png",
    },
    {
        name: "VITEEE",
        url: "/course/viteee",
        image: "/jee.png",
    },
    {
        name: "CBSE 12th Science",
        url: "/course/cbse-class-xii-science",
        image: "/jee.png",
    },
    {
        name: "UPSC CSE",
        url: "/course/upsc-civil-services-exam",
        image: "/jee.png",
    },
    {
        name: "IBPS PO",
        url: "/course/ibps-po",
        image: "/jee.png",
    },
    {
        name: "AFCAT",
        url: "/course/afcat",
        image: "/jee.png",
    },
    
]

const UpcomingExams = () => {
  return (
    <div className={`${styles.upcoming_container}`}>
        <div className={`${styles.upcoming_content}`}>
            <h2>
                Upcoming Exams
            </h2>
            <div className={`${styles.exam_cards}`}>
                {upcomingExams?.map((item, key) => {
                    return (
                        <ExamCard item={item} key={key} background="#FFF" />
                    );
                })}
            </div>
        </div>
    </div>
  )
}

export default UpcomingExams
