import React from "react";
import Header from "../components/Header";
import Footer from "../components/Footer";

const Layout = ({ current, children }) => {
  return (
    <main>
      <Header course={current} />
      {children}
      <Footer />
    </main>
  );
};

export default Layout;
