import React from "react";
import { homeChooseBoxCardInfo } from "../../../utils/Constants";

const HomeChooseBoxCard = () => {
  return (
    <div className="grid-four-a choose ">
      {homeChooseBoxCardInfo &&
        homeChooseBoxCardInfo?.map((element, key) => {
          return (
            <div key={key} className="choose-box">
              <img
                loading="lazy"
                alt={`${element?.caption} ETL`}
                src={element?.image}
                width={55}
                height={55}
              />

              <div className="choose-cont">
                <h5>{element?.title}</h5>
                <p>{element?.description}</p>
              </div>
            </div>
          );
        })}
    </div>
  );
};

export default HomeChooseBoxCard;
